Page MenuHomePhabricator

Throttle Exception for Amnesty International edit-a-thon on March 1st
Closed, ResolvedPublic

Description

Please add a throttle exception for https://nl.wikipedia.org/wiki/Wikipedia:Wikiproject/Gendergap/Amnesty_International_2019/Amsterdam to https://github.com/wikimedia/operations-mediawiki-config/blob/master/wmf-config/throttle.php
*from: 2019-03-01 10:00 UTC
*to: 2019-03-01 22:00 UTC
*ip: 80.113.4.226
*dbname: all

Exception for the creation of 75 accounts must suffice.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd new throttle rules

Event Timeline

Ciell created this task.Feb 25 2019, 10:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 10:07 AM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 25 2019, 8:39 PM

Change 493375 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add new throttle rules

https://gerrit.wikimedia.org/r/493375

Change 493375 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rules

https://gerrit.wikimedia.org/r/493375

Urbanecm closed this task as Resolved.Feb 28 2019, 7:45 PM

Mentioned in SAL (#wikimedia-operations) [2019-02-28T20:02:04Z] <thcipriani@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:493425|Add throttle exception for Amnesty International Editathon]] [[gerrit:493496|Thottle Rules: remove "all"]] [[gerrit:493375|Add new throttle rules]] T216998 T217063 T217305 T217311 (duration: 00m 54s)